<?xml version="1.0" encoding="utf-8"?>

<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent"
    android:orientation="vertical" 
    android:background="#D9DD95">

    <ImageView
        android:contentDescription="@string/str_logo_desc"
        android:src="@drawable/banner_dgp_red"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:scaleType="centerCrop"
        android:adjustViewBounds="true" />

	<LinearLayout
		android:layout_width="fill_parent"
		android:layout_height="0dp"
		android:layout_weight="4"
		android:orientation="vertical" >
		<ImageView
			android:id="@+id/logocyl"
			android:visibility="visible"
			android:contentDescription="@string/str_logo_desc"
			android:src="@drawable/dni30_grey_peq"
			android:layout_gravity="center_horizontal"
			android:layout_width="200dp"
			android:layout_height="wrap_content"
			android:layout_margin="10dip"
			android:scaleType="centerCrop"
			android:adjustViewBounds="true"/>

		<TextView
			android:id="@+id/result1"
			android:layout_height="wrap_content"
			android:layout_width="wrap_content"
			android:layout_gravity="center"
			android:text="@string/op_dgtinit"
			android:textColor="#000000"
			android:textSize="20sp"
			android:textStyle="bold"/>

		<TextView
			android:id="@+id/result2"
			android:visibility="invisible"
			android:layout_height="wrap_content"
			android:layout_width="wrap_content"
			android:text="@string/str_envio_correcto3"
			android:layout_gravity="center"
			android:textColor="#000000"
			android:textSize="15sp" />

		<ImageView
			android:id="@+id/resultimg"
			android:visibility="invisible"
			android:contentDescription="@string/str_logo_desc"
			android:src="@drawable/checked_true"
			android:layout_marginTop="10dip"
			android:layout_gravity="center_horizontal"
			android:layout_width="100dp"
			android:layout_height="90dp"/>

		<TextView
			android:id="@+id/resultinfo"
			android:visibility="invisible"
			android:layout_height="wrap_content"
			android:layout_width="wrap_content"
			android:layout_marginLeft="10dip"
			android:text="@string/str_mostrar_pdf"
			android:gravity="left"
			android:textColor="#000000"
			android:textSize="15sp"
			android:textStyle="bold"
			android:maxLines="3"/>

		<LinearLayout
			android:id="@+id/resultlist"
			android:visibility="invisible"
			android:layout_width="fill_parent"
			android:layout_height="wrap_content"
			android:layout_gravity="center"
			android:layout_margin="10dip"
			android:background="@drawable/progresscontainer"
			android:orientation="vertical"
			android:clickable="false">

			<ListView
				android:id="@android:id/list"
				android:layout_width="wrap_content"
				android:layout_height="wrap_content">
			</ListView>
		</LinearLayout>
	</LinearLayout>
	
	<LinearLayout
        android:layout_width="fill_parent"
        android:layout_height="0dp"
		android:layout_weight="1"
		android:gravity="center"
        android:orientation="horizontal">
		    <Button
		        android:id="@+id/Btn_BACK"
		        android:layout_width="wrap_content"
	            android:layout_height="wrap_content"
		        android:layout_gravity="bottom"
	        	android:background="@drawable/red_btn_back2"/>
    </LinearLayout>
</LinearLayout>